Subject: FW: MOU
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 07:40:51 -0700 (PDT)

WITH ALL DUE RESPECT TO YOU,  there is a reason we make the comments we make and if you have a couple of hours I will be happy sit down and explain to you the lease accounting rules.  In this particular matter, we are attempting to deal with an on vs off balance sheet issue.  I realize that your commercial issues don't always work with the accounting, but in that case I would hope you would simply communicate that fact and then we could jointly decide whether we should finance this deal on balance sheet or not, given the size of opportunity you have.  By the way, have you involved Joe Deffner or Brian Kerrigan from ENA Treasury.

Wes  

 -----Original Message-----
From: 	Farmer, Stanley  
Sent:	Wednesday, May 30, 2001 9:08 AM
To:	Colwell, Wes
Subject:	FW: MOU

Per your request.

 -----Original Message-----
From: 	Sole, Carlos  
Sent:	Thursday, May 24, 2001 9:19 AM
To:	Duffy, Matthew
Cc:	Fleenor, William; Farmer, Stanley; Manis, Herman
Subject:	Re: MOU

Matthew, with all due respect, clients will be doing business with Enron as it is indentified in the introductory paragraph and the signature block.  Indeed, as a side note, most of  the documents that I have drafted or reviewed always use some form of acronym for subsequent references to Enron.  I am indifferent, but I know that the reason our accounting brethen made that comment, as well as the other comments they often make that seem counter-intuitive, is that it facilitates their efforts in ensuring that documents reflect off-balance sheet, soft costs related rather than on-balance sheet, hard costs.  As such, I would defer to them on this issue.

----- Forwarded by Carlos Sole/NA/Enron on 05/24/2001 09:08 AM -----

	Matthew Duffy 05/24/2001 09:05 AM 	  To: Carlos Sole/NA/Enron@Enron  cc:   Subject: Re: MOU 	

Carlos, with all due respect to our Accounting brethren, from a commercial point of view, potential clients don't want to do business with EDM, they want to do business with Enron.  So, please switch the EDM thing back to Enron and everything will be fine.  

If you can initial next to Max's name to let him know you've given your approval and FAX the signature page, we can take it from there.

Thanks.

Matt

Matthew Duffy
Enron de Mexico
Phone: From the US - 011 528 152 2417
             Inside Mexico - (8) 152-2417

	Carlos Sole 05/23/2001 06:04 PM 	   To: Matthew Duffy/NA/Enron@Enron  cc:   Subject: MOU	

Attached is a revised version of the MOU.  The most susbtantive were the addition of a couple of new sentences in section 2.  Also, one of the comments that I got from accounting was that they prefer not to have references to Enron but an acronym instead.  Otherwise, it's fine.

Carlos Sole'
Senior Counsel
Enron North America Corp.
1400 Smith Street
Houston, Texas 77002-7361

(713) 345-8191 (phone)
713 646-3393 (fax)

<Embedded StdOleLink>